.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.678000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389572,-0.027242,0.027242,0.389572,0,0);-ms-transform:matrix(0.389572,-0.027242,0.027242,0.389572,0,0);-webkit-transform:matrix(0.389572,-0.027242,0.027242,0.389572,0,0);}
.m1{transform:matrix(0.390285,-0.013629,0.013629,0.390285,0,0);-ms-transform:matrix(0.390285,-0.013629,0.013629,0.390285,0,0);-webkit-transform:matrix(0.390285,-0.013629,0.013629,0.390285,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.744000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-35.390051px;}
.ws6{word-spacing:-24.559475px;}
.ws1{word-spacing:-20.898435px;}
.ws4{word-spacing:-0.979740px;}
.ws3{word-spacing:-0.195948px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:3.744000px;}
._1{margin-left:-4.538958px;}
._3{margin-left:-2.612056px;}
._0{margin-left:-1.151998px;}
._2{width:3.744000px;}
._4{width:14.807000px;}
.fc2{color:rgb(243,112,33);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.898000px;}
.fsa{font-size:26.000000px;}
.fs8{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:50.000000px;}
.fs9{font-size:52.000000px;}
.fs3{font-size:57.599913px;}
.fsb{font-size:60.000000px;}
.fs4{font-size:65.782000px;}
.fs7{font-size:97.974000px;}
.fs5{font-size:131.563600px;}
.fs1{font-size:152.543322px;}
.y0{bottom:14.058824px;}
.y20{bottom:124.829075px;}
.y7{bottom:165.663241px;}
.y1e{bottom:240.063784px;}
.y1d{bottom:254.310059px;}
.y21{bottom:378.394797px;}
.y1c{bottom:383.891954px;}
.y22{bottom:396.037059px;}
.y1b{bottom:418.327011px;}
.y1a{bottom:477.660245px;}
.y19{bottom:501.091618px;}
.y18{bottom:569.237859px;}
.y17{bottom:591.497663px;}
.y16{bottom:613.757467px;}
.y1f{bottom:660.022712px;}
.y15{bottom:668.567353px;}
.y14{bottom:690.827157px;}
.y3{bottom:699.496617px;}
.y13{bottom:714.258529px;}
.y6{bottom:716.259881px;}
.y12{bottom:775.062941px;}
.y11{bottom:797.322745px;}
.y10{bottom:819.582549px;}
.yf{bottom:841.842353px;}
.ye{bottom:864.102157px;}
.yd{bottom:886.361961px;}
.y2{bottom:939.187522px;}
.y5{bottom:955.349545px;}
.yc{bottom:982.645376px;}
.yb{bottom:1004.905180px;}
.ya{bottom:1027.164984px;}
.y24{bottom:1031.211269px;}
.y9{bottom:1049.424788px;}
.y8{bottom:1072.856160px;}
.y4{bottom:1135.074733px;}
.y23{bottom:1184.261714px;}
.y1{bottom:1208.785458px;}
.h4{height:14.628600px;}
.hb{height:18.590000px;}
.h9{height:22.400000px;}
.hd{height:25.740000px;}
.h2{height:33.600000px;}
.h7{height:33.886719px;}
.ha{height:35.267578px;}
.h5{height:41.356737px;}
.hc{height:42.000000px;}
.h8{height:70.345332px;}
.h6{height:94.462665px;}
.h3{height:101.670720px;}
.h1{height:1223.117647px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:13.650180px;}
.x2{left:59.587386px;}
.xc{left:61.305687px;}
.x7{left:62.635652px;}
.x3{left:64.500181px;}
.xb{left:94.290342px;}
.x5{left:104.641542px;}
.x6{left:114.315106px;}
.xe{left:162.228826px;}
.x4{left:403.771130px;}
.x8{left:451.756550px;}
.x9{left:454.079068px;}
.xd{left:886.705621px;}
.xa{left:897.890821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.195715pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-30.207407pt;}
.ws6{word-spacing:-20.962899pt;}
.ws1{word-spacing:-17.837995pt;}
.ws4{word-spacing:-0.836263pt;}
.ws3{word-spacing:-0.167253pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:3.195715pt;}
._1{margin-left:-3.874257pt;}
._3{margin-left:-2.229537pt;}
._0{margin-left:-0.983296pt;}
._2{width:3.195715pt;}
._4{width:12.638611pt;}
.fs2{font-size:17.837623pt;}
.fsa{font-size:22.192469pt;}
.fs8{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:42.677824pt;}
.fs9{font-size:44.384937pt;}
.fs3{font-size:49.164779pt;}
.fsb{font-size:51.213389pt;}
.fs4{font-size:56.148653pt;}
.fs7{font-size:83.626343pt;}
.fs5{font-size:112.296964pt;}
.fs1{font-size:130.204342pt;}
.y0{bottom:12.000000pt;}
.y20{bottom:106.548667pt;}
.y7{bottom:141.402933pt;}
.y1e{bottom:204.908000pt;}
.y1d{bottom:217.068000pt;}
.y21{bottom:322.981333pt;}
.y1c{bottom:327.673467pt;}
.y22{bottom:338.040000pt;}
.y1b{bottom:357.065733pt;}
.y1a{bottom:407.710000pt;}
.y19{bottom:427.710000pt;}
.y18{bottom:485.876667pt;}
.y17{bottom:504.876667pt;}
.y16{bottom:523.876667pt;}
.y1f{bottom:563.366667pt;}
.y15{bottom:570.660000pt;}
.y14{bottom:589.660000pt;}
.y3{bottom:597.059874pt;}
.y13{bottom:609.660000pt;}
.y6{bottom:611.368267pt;}
.y12{bottom:661.560000pt;}
.y11{bottom:680.560000pt;}
.y10{bottom:699.560000pt;}
.yf{bottom:718.560000pt;}
.ye{bottom:737.560000pt;}
.yd{bottom:756.560000pt;}
.y2{bottom:801.649600pt;}
.y5{bottom:815.444800pt;}
.yc{bottom:838.743333pt;}
.yb{bottom:857.743333pt;}
.ya{bottom:876.743333pt;}
.y24{bottom:880.197067pt;}
.y9{bottom:895.743333pt;}
.y8{bottom:915.743333pt;}
.y4{bottom:968.850400pt;}
.y23{bottom:1010.834267pt;}
.y1{bottom:1031.766667pt;}
.h4{height:12.486336pt;}
.hb{height:15.867615pt;}
.h9{height:19.119665pt;}
.hd{height:21.970544pt;}
.h2{height:28.679498pt;}
.h7{height:28.924229pt;}
.ha{height:30.102870pt;}
.h5{height:35.300311pt;}
.hc{height:35.849372pt;}
.h8{height:60.043714pt;}
.h6{height:80.629220pt;}
.h3{height:86.781703pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:11.651200pt;}
.x2{left:50.861200pt;}
.xc{left:52.327867pt;}
.x7{left:53.463067pt;}
.x3{left:55.054548pt;}
.xb{left:80.482133pt;}
.x5{left:89.317467pt;}
.x6{left:97.574400pt;}
.xe{left:138.471467pt;}
.x4{left:344.641467pt;}
.x8{left:385.599733pt;}
.x9{left:387.582133pt;}
.xd{left:756.853333pt;}
.xa{left:766.400533pt;}
}
